@import url('https://fonts.googleapis.com/css?family=Abel|Open+Sans:400,600,700');
.dt-skin-blue p{color: #3e5d62;}
.dt-skin-kaleidoscope, .dt-skin-kaleidoscope h1{color: #000 !important;}
.dt-skin-classical p{color: #a49696 !important;}
.dt-skin-green p{color: #2A2A2A;}
.dt-skin-classical h1{color: #F98886 !important;}
.dt-skin-minty{color: #3e5d62;}
.dt-skin-jeans{color: #a8a2a2;}
.dt-skin-jeans h1{color: #ED7E7C !important;}
.dt-skin-orchid {color: #261D1E;}
*{font-family: 'Open Sans', sans-serif !important;}

#footer .blog-posts .goto-post,li:after{display:none !important;}
#our-products .full,#footer .one-fourth .blog-posts, #footer .one-fourth .blog-posts .post{width: 100% !important;}

#our-products .full .bx-window{margin: auto;max-width: 1090px;width: 100%;}
#footer .one-fourth .post-inner{width: 90% !important;}
#footer .post{background:none !important;}
body #container.full-width{left: 0 !important;margin: 0 !important;width: 100%;}
body #container .kvp-widebox {left: 0 !important;margin: 0 !important;width: 100% !important;}
body #container .kvp-widebox .kvp-midbox{margin: auto;max-width: 1100px;}
#fs-slideshow{margin: 0 !important;}
.container{margin: auto;max-width: 1100px;}
#slide,.oneByOne1, #banner .oneByOne_item,#banner .oneByOne_item{width:100%;}
#slide #banner{position:relative !important;}
.wpcf7-form input, .wpcf7-form textarea, .wpcf7-form select{border: 1px solid #ccc;padding: 9px 7px;width: 100%;}
.wpcf7-form-control.wpcf7-submit{background-color: #b8011d;border: medium none;color: #fff;cursor: pointer;font-size: 22px;max-width: 140px;padding: 6px 0;text-transform: uppercase;}
.topRight .widget,.topRight .textwidget{width: 100%;margin:0px;}
#logo{background:url(images/logo_bg.png) no-repeat left center scroll; background-size:100% auto;padding:0px;}
.topRight .textwidget *{color:#FFF !important;}
.topRight .textwidget li{display: inline-block;width: 44%;}
.topRight li#top_location{background:url(images/icon_location.png) no-repeat left center scroll;padding-left: 30px;text-align: left;}
.topRight li#top_contact{background:url(images/icon_contCall.png) no-repeat left center scroll;padding-left: 0;}
.topRight li#top_contact span{display: inline-block;padding-left: 50px;text-align: left;width: 100%;}
#header{margin-bottom:0px !important;}
#topright .question{background:url(images/icon_search.png) no-repeat scroll right center;height: 50px;padding: 0;}
#topright .question.act{background:url(images/icon_search-close.png) no-repeat scroll right center;}
#topright .toggle{background-color: transparent;margin: 0 !important;position: absolute;right: 0;top: 12px;width: 200px;}
nav{box-shadow: 0 0 4px #000;}
nav #topright .answer{position: absolute;right: 60px;top: 16px;}
nav #topright form .i-s{height: 27px;width: 100%;}
.cost_renovation-left .vc_column-inner{background:url(images/icon_cost.jpg) no-repeat left center scroll;padding-left:100px;}
.cost_renovation-left .wpb_wrapper h2{color: #fec300 !important;font-size: 26px !important;margin-top:30px;text-transform: uppercase;}
.cost_renovation-left .wpb_wrapper p{color:#FFF !important;}
#cost_renovation .vc_column-inner{padding-top:0px;}
.cost_renovation-right .req_qut a {color: #023160 !important;padding: 10px 25px;font-weight: 600;text-transform: uppercase;}
#our-products .list-carousel{width:100%;}
.our-product_title{color: #333 !important;font-size: 27px !important;text-transform: uppercase;}
#our-clients .list-carousel li{margin-right: 40px;}
#our-clients .partner-bg{background-color: #fff;}
.footer-quote .one-fourth {margin: 0 !important;text-align: center;width: 100% !important;}
.footer-quote{background:#ffc400 url(images/footerYelllow-btm.jpg) repeat-x bottom center scroll;padding: 13px 0;}
.footer-quote .one-fourth h1{color: #023160 !important;margin: 0;font-family: 'Abel', sans-serif !important;text-transform: uppercase;font-size: 36px !important;}
.footer-quote .widget{margin: 0 !important;padding: 10px 0 !important;}
.footer-quote .widget .textwidget{margin-bottom:0px;}
#footer .one-fourth .textwidget{margin: 0;}
.featerd-banner img{height: 100%;max-width: 100%;}
#pagetittle.sub-tagline{position: absolute;top: 40%;width: 100%;}
#pagetittle.sub-tagline .container span{background-color: #ffc400;border-left: 13px solid #053566;color: #053566;padding: 6px 30px 6px 20px;text-transform: uppercase;}